CVE-2006-1717
CVSS5.1
发布时间 :2006-04-11 19:02:00
修订时间 :2008-09-05 17:02:38
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in newthread.php in MyBB (aka MyBulletinBoard) 1.10, when configured to permit new threads by unregistered users, allows remote attackers to inject arbitrary web script or HTML via the username.


[CNNVD]MyBulletinBoard Newthread.PHP 跨站脚本攻击漏洞(CNNVD-200604-135)

        MyBB (即MyBulletinBoard) 1.10中的newthread.php存在跨站脚本攻击(XSS)漏洞。当被未注册用户配置以允许新的线程时,该漏洞允许远程攻击者借助于用户名注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 5.1 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1717
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1717
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-135
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17427
(UNKNOWN)  BID  17427
http://www.securityfocus.com/archive/1/archive/1/430464/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060409 MyBB 1.10 'newthread.php' < CrossSiteScripting >
http://secunia.com/advisories/19516
(VENDOR_ADVISORY)  SECUNIA  19516
http://xforce.iss.net/xforce/xfdb/25730
(UNKNOWN)  XF  mybb-newthread-xss(25730)

- 漏洞信息

MyBulletinBoard Newthread.PHP 跨站脚本攻击漏洞
中危 跨站脚本
2006-04-11 00:00:00 2006-04-12 00:00:00
远程  
        MyBB (即MyBulletinBoard) 1.10中的newthread.php存在跨站脚本攻击(XSS)漏洞。当被未注册用户配置以允许新的线程时,该漏洞允许远程攻击者借助于用户名注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.mybboard.net/
        

- 漏洞信息

24653
MyBulletinBoard (MyBB) newthread.php username Field XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-04-09 Unknow
2006-04-09 Unknow

- 解决方案

Upgrade to version 1.1.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站